using UnityEngine;
using UnityEngine.SceneManagement;

namespace FastArena
{
    public class MainMenuButtonHandlers : MonoBehaviour
    {
        public void StartButtonHandler(string sceneName)
        {
            Debug.Log($"Start Button pressed. Loading scene '{sceneName}'");
            SceneManager.LoadScene(sceneName, LoadSceneMode.Single);
        }

        public void ExitButtonHandler()
        {
            Debug.Log("Exit button pressed.");
            Application.Quit();
        }
    }
}